==================== 2.26.1 ====================

2010-03-04  Nils-Christoph Fiedler  <fiedler@medienkompanie.de>

	* gpl/el/el.po: Updated Greek translation.

2009-03-28  Simos Xenitellis  <simos@gnome.org>

	* gpl/el/el.po: Updated Greek translation.
	* lgpl/el/el.po: Updated Greek translation.
	* ChangeLog: Corrected typo from previous
	changelog entry that mentioned 'eu' instead
	of the correct 'el'.

2009-03-18  Kostas Papadimas  <pkst@gnome.org>

        * gpl/el/el.po: Added Greek translation.
        * lgpl/el/el.po: Added Greek translation.
 	* gpl/Makefile.am: Added 'el' to DOC_LINGUAS.
	* lgpl/Makefile.am: Added 'el' to DOC_LINGUAS.


==================== 2.26.0 ====================

==================== 2.25.92 ====================

2009-02-24  Gil Forcada  <gforcada@gnome.org>

	* gpl/ca/ca.po: Updated Catalan translation by Joan Duran.

==================== 2.25.91 ====================

2009-02-17  Vincent Untz  <vuntz@gnome.org>

	* */eu/: fix build.

2009-02-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* fdl/eu/eu.po: Added Basque translation.
        * gpl/eu/eu.po: Added Basque translation.
        * lgpl/eu/eu.po: Added Basque translation.
	* fdl/Makefile.am: Added 'eu' to DOC_LINGUAS.
 	* gpl/Makefile.am: Added 'eu' to DOC_LINGUAS.
	* lgpl/Makefile.am: Added 'eu' to DOC_LINGUAS.

==================== 2.25.90 ====================

==================== 2.25.5 ====================

==================== 2.25.4 ====================

==================== 2.25.3 ====================

==================== 2.25.2 ====================

==================== 2.25.1.1 ====================

==================== 2.25.1 ====================

2008-10-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* fdl/hu/hu.po: Corrected tags. Closes: #556506

==================== 2.24.0 ====================

==================== 2.23.92 ====================

==================== 2.23.91 ====================

==================== 2.23.90 ====================

2008-08-13  Petr Kovar  <pknbe@volny.cz>

	* gpl/cs/cs.po: Added Czech translation from www.gnu.cz.
	* gpl/Makefile.am: Added 'cs'.

==================== 2.23.6 ====================

==================== 2.23.5 ====================

2008-07-10  Timo Jyrinki  <timo.jyrinki@iki.fi>

	* gpl/fi: Updated Finnish translation, no actual license text changes
	* lgpl/fi: Added partial Finnish translation

2008-07-07  Philipp Kerling  <k.philipp@gmail.com>

	* fdl/de: Added German translation.
	* gpl/de: Added German translation.
	* lgpl/de: Added German translation.

==================== 2.23.4 ====================

==================== 2.23.3 ====================

==================== 2.23.2 ====================

==================== 2.23.1 ====================

==================== 2.22.1 ====================

==================== 2.22.0 ====================

==================== 2.21.92 ====================

2008-02-24  Changwoo Ryu  <cwryu@debian.org>

	* gpl/ko/ko.po: 
	* lgpl/ko/ko.po: 
	* fdl/ko/ko.po: Updated Korean translation.

==================== 2.21.91 ====================

==================== 2.21.90 ====================

==================== 2.21.5 ====================

==================== 2.21.4 ====================

2007-11-26  Gabor Kelemen  <kelemeng@gnome.hu>

	* gpl/hu/hu.po:
	* lgpl/hu/hu.po:
	* fdl/hu/hu.po: Hungarian license translations added by Kálmán Kéménczy

==================== 2.21.2 ====================

==================== 2.20.1 ====================

==================== 2.20.0 ====================

==================== 2.19.92 ====================

==================== 2.19.90 ====================

2007-08-12  Frederic Peters  <fpeters@0d.be>

	reviewed by: Vincent Untz

	* lgpl/C/lgpl.xml: changed <article> id attribute to index.

==================== 2.19.6 ====================

2007-07-26  Claude Paroz <claude@2xlibre.net>

	* lgpl/fr/fr.po: Updated French translation.

2007-07-18  Daniel Nylander <po@danielnylander.se>

	* lgpl/sv/sv.po: Updated Swedish translation.

==================== 2.19.5 ====================

2007-07-02  Clytie Siddall <clytie@riverland.net.au>

	* lgpl/vi/vi.po: Updated Vietnamese translation.

2007-07-01  Jorge Gonzalez <jorgegonz@svn.gnome.org> 

	* lgpl/es/es.po: Updated Spanish translation

2007-06-29  Vincent Untz  <vuntz@gnome.org>

	* lgpl/C/lgpl.xml: fix one link and use <quote> when needed
	Fix bug #452168. Thanks to Clytie Siddall <clytie@riverland.net.au>!

2007-06-29  Clytie Siddall <clytie@riverland.net.au>

	* lgpl/vi/vi.po: Updated Vietnamese translation.
	* fdl/vi/vi.po: Updated Vietnamese translation.
	
2007-06-28  Clytie Siddall <clytie@riverland.net.au>

	* gpl/vi/vi.po: Updated Vietnamese translation.
	* lgpl/vi/vi.po: Added Vietnamese translation.
	* fdl/vi/vi.po: Added Vietnamese translation.

==================== 2.19.4 ====================

==================== 2.19.3.1 ====================

==================== 2.19.3 ====================

2007-06-02  Jorge Gonzalez <jorgegonz@svn.gnome.org> 

        * fdl/es/es.po: Updated Spanish translation
	* gpl/es/es.po: Updated Spanish translation
	* lgpl/es/es.po: Updated Spanish translation

2007-05-27  Daniel Nylander  <po@danielnylander.se>

	* fdl/sv/sv.po:
	* gpl/sv/sv.po:
	* lgpl/sv/sv.po: Updated Swedish translation.

2007-05-24  Claude Paroz  <claude@2xlibre.net>

	* fdl/fr/fr.po:
	* gpl/fr/fr.po:
	* lgpl/fr/fr.po: Updated French translation (FSF address).

2007-05-18  Vincent Untz  <vuntz@gnome.org>

	* fdl/C/fdl.xml:
	* gpl/C/gpl.xml:
	* lgpl/C/lgpl.xml: update FSF address
	Fix bug #439519. Patch by Priit Laes <amd@store20.com>

==================== 2.19.2 ====================

2007-04-12  Changwoo Ryu  <cwryu@debian.org>

	* fdl/Makefile.am:
	* fdl/ko/ko.po:
	* gpl/Makefile.am:
	* gpl/ko/ko.po:
	* lgpl/Makefile.am:
	* lgpl/ko/ko.po: Added Korean translation, based on the unofficial
	translation at http://korea.gnu.org.

==================== 2.18.1 ====================

2007-04-06  Djihed Afifi <djihed@gmail.com>

	* lgpl/ar/ar.po: Updated Arabic translation.
	* fdl/ar/ar.po: Updated Arabic translation.
	* gpl/ar/ar.po: Updated Arabic translation.
	* lgpl/Makefile.am: Added Arabic translation.
	* fdl/Makefile.am: Added Arabic translation.
	* gpl/Makefile.am: Added Arabic translation.

2007-03-23  Josep Puigdemont i CasamajĂł  <josep.puigdemont@gmail.com>

	* gpl/ca:
	* gpl/ca/ca.po:
	* gpl/Makefile.am: Added Catalan translation by
	Sílvia Miranda <silviamira@gmail.com>.

==================== 2.18.0 ====================

2007-03-12  Maxim Dziumanenko <dziumanenko@gmail.com>

	* fdl/uk/uk.po: 
	* gnome-feedback/uk/uk.po: 
	* gpl/uk/uk.po: 
	* lgpl/uk/uk.po: 
	Updated Ukrainian translation.
==================== 2.17.92 ====================

2007-02-20  Vincent Untz  <vuntz@gnome.org>

	* fdl/Makefile.am: remove en_GB since the po has disappeared (???)
	Bug #409365

==================== 2.17.91 ====================

2007-02-09  David Lodge <dave@cirt.net>

	* fdl/en_GB/en_GB.po: Added English (British) translation
	* fdl/Makefile.am: Added en_GB

==================== 2.17.90 ====================

==================== 2.17.5 ====================

2006-11-19  Christophe Bliard  <christophe.bliard@trux.info>

	* lgpl/fr/fr.po: Updated French translation.
	* fdl/fr/fr.po: Updated French translation.
	* gpl/fr/fr.po: Updated French translation.

2006-11-12  Daniel Nylander  <po@danielnylander.se>

	* lgpl/sv/sv.po: Updated Swedish translation.
	* fdl/sv/sv.po: Updated Swedish translation.
	* gpl/sv/sv.po: Updated Swedish translation.

2006-11-12  Francisco Javier F. Serrador  <serrador@openshine.com>

	* lgpl/es/es.po: Updated Spanish translation.
	* fdl/es/es.po: Updated Spanish translation.
	* gpl/es/es.po: Updated Spanish translation.

2006-11-08  Daniel Nylander <po@danielnylander.se>

	* gnome-feedback/sv/sv.po: Updated Swedish translation.
	* lgpl/sv/sv.po: Updated Swedish translation.
	* fdl/sv/sv.po: Updated Swedish translation.
	* gpl/sv/sv.po: Updated Swedish translation.

==================== 2.17.2 ====================

==================== 2.16.1 ====================

2006-09-04  Vincent Untz  <vuntz@gnome.org>

	* fdl/sv/.cvsignore:
	* gnome-feedback/ru/.cvsignore:
	* gnome-feedback/sv/.cvsignore:
	* gnome-feedback/zh_CN/.cvsignore:
	* gpl/sv/.cvsignore:
	* lgpl/sv/.cvsignore: added

==================== 2.16.0 ====================

2006-09-03  Daniel Nylander <po@danielnylander.se>

	* lgpl/sv/sv.po: Updated Swedish translation.

2006-09-01  Christophe Bliard  <christophe.bliard@trux.info>

	* gpl/fr/fr.po: Updated French translation
	
2006-08-30  Daniel Nylander <po@danielnylander.se>

	* gpl/sv/sv.po: Updated Swedish translation.
	* lgpl/sv/sv.po: Updated Swedish translation.

==================== 2.15.92 ====================

2006-08-21  Daniel Nylander <po@danielnylander.se>

	* gnome-feedback/sv/sv.po: Updated Swedish translation.

2006-08-16  Christophe Bliard  <christophe.bliard@trux.info>

	* gpl/fr/fr.po: Updated French translation
	
2006-08-09  Christophe Bliard  <christophe.bliard@trux.info>

	* fdl/fr/fr.po:
	* gnome-feedback/fr/fr.po:
	* gpl/fr/fr.po:
	* lgpl/fr/fr.po: updates & fixes of French translation by Jonathan
	Ernst <jonathan@ernstfamily.ch> and Emmanuel Andry <eandry@free.fr>

==================== 2.15.91 ====================

2006-07-28 Joachim Noreiko <jnoreiko@yahoo.com>

	* gnome-feedback/C/gnome-feedback.xml: 
	Contents of this file moved to gnome-user-docs/gnome2-user-guide/C/gosfeedback.xml
	ALL OF gnome-feedback IS NOW OBSOLETE!
	Please indicate below when the translations have been moved:
  	C  - done
  	es - done
    eu - no gnome2-user-guide eu translation
    fr - no gnome2-user-guide fr translation
    it - not yet done as of 2006-08-20
    no - no gnome2-user-guide no translation
    pa - not yet done as of 2006-08-20
    uk - no gnome2-user-guide uk translation

2006-07-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* gnome-feedback/es/es.po: Updated Spanish translation.

==================== 2.15.90 ====================

==================== 2.15.4 ====================

2006-06-28  Daniel Nylander <po@danielnylander.se>

	* gnome-feedback/sv/sv.po: Updated Swedish translation.

2006-06-28 Joachim Noreiko <jnoreiko@yahoo.com>

	* gnome-feedback/C/gnome-feedback.xml: 
	  updated example of software not hosted by GNOME. Fixes #332166
	  corrected location of Bug Report Tool in the menu

2006-06-28  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* gnome-feedback/Makefile.am:
	* gnome-feedback/ru/ru.po:
	Added Russian translation by Salihov Timur

2006-06-04  Daniel Nylander <po@danielnylander.se>

	* lgpl/sv/sv.po: Updated Swedish translation.
	* gpl/sv/sv.po: Updated Swedish translation.
	* gnome-feedback/sv/sv.po: Updated Swedish translation.
	* fdl/sv/sv.po: Updated Swedish translation.
	* fdl/Makefile.am: Added sv
	* gpl/Makefile.am: Added sv
	* lgpl/Makefile.am: Added sv
	* gnome-feedback/Makefile.am: Added sv

2006-06-02  Daniel Nylander <po@danielnylander.se>

	* lgpl/sv/sv.po: Added Swedish translation.
	* gpl/sv/sv.po: Added Swedish translation.
	* gnome-feedback/sv/sv.po: Added Swedish translation.
	* fdl/sv/sv.po: Added Swedish translation.

==================== 2.15.2 ====================

2006-04-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* gnome-feedback/es/es.po: Updated Spanish translation and fixed
	errors.
	* gpl/es/es.po: Updated Spanish translation.
	* fdl/es/es.po: Updated Spanish translation.

==================== 2.15.1 ====================

2006-04-09 Joachim Noreiko <jnoreiko@yahoo.com>

	* gnome-feedback/C/gnome-feedback.xml: Updated URLs and emails	

2006-04-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* fdl/es/es.po: Updated Spanish translation.
	* gnome-feedback/es/es.po: Updated Spanish translation.

2006-03-26  Vincent Untz  <vuntz@gnome.org>

	* fdl/uk/.cvsignore:
	* gnome-feedback/uk/.cvsignore:
	* gpl/uk/.cvsignore:
	* lgpl/uk/.cvsignore: added

2006-03-25  Shaun McCance  <shaunm@gnome.org>

	* fdl/C/fdl.xml:
	* gnome-feedback/C/gnome-feedback.xml:
	- Replace entities with UTF-8

2006-03-16  Maxim Dziumanenko <mvd@mylinux.ua>

	* fdl/Makefile.am:
	* fdl/uk/uk.po: 
	* gnome-feedback/Makefile.am:
	* gnome-feedback/uk/uk.po: 
	* gpl/Makefile.am:
	* gpl/uk/uk.po: 
	* lgpl/Makefile.am:
	* lgpl/uk/uk.po: 
	added Ukrainian translation.

==================== 2.14.0 ====================

==================== 2.13.92 ====================

2006-02-27  Luca Ferretti  <elle.uca@libero.it>

	* gnome-feedback/it/it.po:
	* gnome-feedback/Makefile.am: added Italian translation.

2006-02-18  Brent Smith  <gnome@nextreality.net>

	* gnome-feedback/C/gnome-feedback.xml:
	* gnome-feedback/gnome-feedback.omf.in:
	Added an <abstract role="description"> as suggested by
	gnome-doc-utils, and generated a series-id for the scrollkeeper OMF
	file

==================== 2.13.91 ====================

2006-01-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* lgpl/es/es.po: Updated Spanish translation.

==================== 2.13.90 ====================

2006-01-21  Vincent Untz  <vuntz@gnome.org>

	* fdl/fr/fr.po:
	* gnome-feedback/fr/fr.po:
	* gpl/fr/fr.po:
	* lgpl/fr/fr.po: updates & fixes by Christophe Bliard
	<christophe.bliard@trux.info>

==================== 2.13.5 ====================

2006-01-08  Vincent Untz  <vuntz@gnome.org>

	* *: .cvsignore love
	* fdl/fr/*:
	* gnome-feedback/fr/*:
	* gpl/fr/*:
	* lgpl/fr/*: add french translation

==================== 2.13.4 ====================

==================== 2.13.3 ====================

==================== 2.13.2 ====================

==================== 2.13.1 ====================

==================== 2.12.0 ====================

==================== 2.11.92 ====================

2005-08-07  Tommi Vainikainen  <thv@iki.fi>

	* gpl/fi/.cvsignore: Added generated gpl.xml.
	* gpl/fi/fi.po: Added Finnish translation.
	* gpl/.cvsignore: Added generated gpl.pot, gpl-*.omf.
	* gpl/Makefile.am (DOC_LINGUAS): Added "fi" (Finnish).

2005-08-05  Tommi Vainikainen  <thv@iki.fi>

	* gpl/C/gpl.xml: Removed extra parenthesis.
	* gpl/C/gpl.xml: Use <quote> always, added missing closing
	parenthesis, added more Section links.

==================== 2.11.90 ====================

2005-07-20  Vincent Untz  <vuntz@gnome.org>

	* fdl/*:
	* gnome-feedback/*:
	* gpl/*:
	* lgpl/*: move to gnome-doc-utils

==================== 2.11.5 ====================

==================== 2.11.4 ====================

==================== 2.11.3 ====================

==================== 2.11.1 ====================

==================== 2.10.1 ====================

==================== 2.10.0 ====================

==================== 2.9.92 ====================

==================== 2.9.91 ====================

==================== 2.9.90.1 ====================

==================== 2.9.90 ====================

==================== 2.9.4 ====================

==================== 2.9.3 ====================

==================== 2.9.2 ====================

==================== 2.8.1 ====================

==================== 2.8.0 ====================

==================== 2.7.92 ====================

==================== 2.7.91 ====================

==================== 2.7.90 ====================

==================== 2.7.4 ====================

2004-07-08  Frederic Crozat  <fcrozat@mandrakesoft.com>

	* fdl/C/fdl-C.omf:
	* fdl/eu/fdl-eu.omf:
	* gnome-feedback/C/gnome-feedback-C.omf:
	* gnome-feedback/eu/gnome-feedback-eu.omf:
	* gnome-feedback/no/gnome-feedback-no.omf:
	* gpl/C/gpl-C.omf:
	* gpl/eu/gpl-eu.omf:
	* lgpl/C/lgpl-C.omf:
	* lgpl/eu/lgpl-eu.omf:
	Fix DTD validation errors (based on patch from Mariano
Suárez-Alvarez)
	Bug #136144.


==================== 2.7.3 ====================

==================== 2.7.1 ====================

==================== 2.6.1 ====================

==================== 2.6.0.1 ====================

==================== 2.6.0 ====================

==================== 2.5.92 ====================

==================== 2.5.91 ====================

2004-03-09  Mark McLoughlin  <mark@skynet.ie>

	* fdl/C/fdl-C.omf,
	  gnome-feedback/C/gnome-feedback-C.omf,
	  gpl/C/gpl-C.omf,
	  lgpl/C/lgpl-C.omf: fixup to validate against
	the latest scrollkeeper DTD. Bug #136144.

==================== 2.5.90 ====================

==================== 2.5.5 ====================

==================== 2.5.4 ====================

==================== 2.5.3 ====================

2003-12-28  Eric Baudais  <drake@gnome.org>
 
         * gpl/C/gpl.xml: Added the label tags for better processing.
         * lgpl/C/lgpl.xml
         * fdl/C/fdl.xml: Removed the formal paragraphs in section 4.

==================== 2.5.2 ====================

==================== 2.5.1 ====================

==================== 2.4.1.1 ====================

==================== 2.4.1 ====================

==================== 2.4.0 ====================

==================== 2.3.90 ====================

==================== 2.3.7 ====================

==================== 2.3.6.1 ====================

==================== 2.3.6 ====================

==================== 2.3.4 ====================

==================== 2.3.3.1 ====================

==================== 2.3.3 ====================

==================== 2.3.2 ====================

2003-02-12  Alexander Kirillov  <kirillov@math.sunysb.edu>

	* gnome-feedback/C/gnome-feedback.xml: put correct location of
	bug-buddy (in GNOME 2.2, Applications->Programming), fix
	capitalization of titles, updated titlepage

2002-09-18  Jacob Berkman  <jacob@ximian.com>

	* gnome-feedback/C/Makefile.am (entities): add empty var to fix
	build (i thought i committed this yesterday)

2002-09-12  John Fleck <jfleck@inkstain.net>

	* Makefile.am: build gnome-feedback.

	* gnome-feedback/C/Makefile.am: use xml docs
	makefile.

	* gnome-feedback/C/gnome-feedback.xml: fixup xml.

	* gnome-feedback/Makefile.am: remove 'no'.

2001-02-05  Eric Baudais  <baudais@okstate.edu>

	* lgpl/C/lgpl.sgml: Added the DTD, doh!

2001-02-05  Eric Baudais  <baudais@okstate.edu>

	* Makefile.am: Added lgpl to Makefile.
	* lgpl/Makefile.am: Added Makefile for lgpl.
	* lgpl/C/Makefile.am: Added Makefile for lgpl.
	* lgpl/C/lgpl.sgml: Added the lgpl to the licenses.

12-16-00  Dan Mueth <d-mueth@uchicago.edu>

	* gpl/C/gpl.sgml: Added comment about authorship and version
	* fdl/C/fdl.sgml: Added comment about authorship and version

10-21-00  Dan Mueth <d-mueth@uchicago.edu>

	* Reviving this directory for core documents which other
	  packages rely on.  For now, this means the GPL and FDL 
	  licenses.  We will also add the LGPL and older versions
	  of the GPL here.
	* fdl/...: Added Eric Baudais' <baudais@okstate.edu> marked 
	  up FDL here. 
	* gdl/...: Added Eric Baudais' <baudais@okstate.edu> marked 
	  up GPL here. 

